#first-level-banner {
  border-bottom: 0px !important;
}

/**************** 1st level navigation ****************/
#subsiteMenu {display: none;}

#c450622 h1 {margin-bottom: 5px !important;}

/**************** senior multicontent ****************/

.ui-widget-header {
    background: none; 
    background-color:#ffffff; 
    border: none; 
    border-bottom: 2px solid #3B6CA9; 
}
.ui-tabs {
    padding: 0px 0px 0px 0px;
}
.ui-tabs .ui-tabs-nav {
    margin: 0px;  
    padding-left: 0px; 
}

div.tx-jfmulticontent-pi1 {
    margin: 20px 0px;
}

.ui-tabs .ui-tabs-nav li {
    border-bottom: 0 none !important; 
    float: left; 
    list-style: none outside none;
    margin: 0 0.2em 1px 0; padding: 0;
    position: relative; top: 1px; 
    white-space: nowrap;
}
.ui-tabs .ui-tabs-nav li a {
    text-transform: normal; 
    padding: 0.3em 0.6em;
}

.ui-widget {
    font-family: "FrutigerLTW02-45Light",Arial,Helvetica,Verdana,sans-serif; 
    font-size: 1em;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: repeat-x scroll 50% 50% #FFFFFF;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    background: repeat-x scroll 50% 50% #D7D6D6;
}

div.tx-jfmulticontent-pi1 h2 {
    color: #222222; 
    font-size: 1.2em !important; 
    font-weight: normal; 
    border-top: none !important;
}
div.tx-jfmulticontent-pi1 h3 {
    font-size: 15px; 
    margin-top: 20px; 
    margin-bottom: 8px;
}

div.tx-jfmulticontent-pi1 h5 {
    padding: 15px;
}
div.tx-jfmulticontent-pi1 h5 span {
    font-size: 14px !important;  
    color: #333333 !important; 
    line-height: 19px !important;
}

.ui-widget-content a {
    color: #3B6CA9; 
    text-decoration: none; 
    font-weight: normal; 
    padding: 2px 9px;
}
.ui-widget-content a:hover {
    text-decoration: underline;
}

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
    color: #3B6CA9;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
    color: #333333; 
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    border: 1px solid #333333;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: 1px solid #3B6CA9;
}

.ui-widget-content {
    border: none; 
    background-color: #ffffff;
}
.ui-tabs .ui-tabs-panel {
    border: none; 
    padding: 15px 5px; 
    background-color: #ffffff; 
    border-bottom: 2px solid #3B6CA9; 
    height: auto !important;
}
.ui-tabs .ui-tabs-panel a {
    padding: 0px;
}
.ui-tabs .ui-tabs-panel li {
    font-size: 13px;
  left: 1.5em !important;
}
.ui-tabs .ui-tabs-panel img {
    border: 1px solid #333333;
}
.ui-tabs .ui-tabs-panel p.bodytext {
    margin-top: 8px; 
    margin-bottom: 12px; 
    line-height: 18px;
}
.ui-tabs .ui-tabs-panel p.bodytext b {
    font-size: 14px; 
    color: #3B6CA9;
}

.ui-tabs .ui-tabs-panel p {font-size: 13px;}

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br  {
    border-radius: 0px;
}

.tx-jfmulticontent-pi1 div.tx-dynalist-pi1 table tr.table-title td {
    background-color: #f5f5f5; 
    font-size: 13px;  
    padding: 5px; 
    border-bottom: 1px solid #e0e0e0;
}
.tx-jfmulticontent-pi1 div.tx-dynalist-pi1 table td {
    font-size: 13px;  
    padding: 7px; 
    border-bottom: 1px solid #e0e0e0;
}
.tx-jfmulticontent-pi1 div.tx-dynalist-pi1 table td a {
    font-size: 14px;  
    padding: 0px;
}
.tx-jfmulticontent-pi1 div.tx-dynalist-pi1 table td b {
    font-size: 13px;
}
.tx-jfmulticontent-pi1 div.tx-dynalist-pi1 table td a b {
    padding: 0px;
}

.tx-jfmulticontent-pi1 div.tx-dynalist-pi1-pagination {
    border-top: none;
}
.tx-jfmulticontent-pi1 div.tx-dynalist-pi1-pagination a.paginate, div.tx-dynalist-pi1-pagination a.current {
    padding: 2px 9px;
}
.tx-jfmulticontent-pi1 div.tx-dynalist-pi1-pagination a.current, div.tx-dynalist-pi1 a.paginate:hover {
    color: #ffffff; 
    background: none repeat scroll 0 0 #B6C6DB;
}

/**************** FORM ****************/
.dyna_form_label {float: left; margin-right: 10px; margin-top: 4px; width: 160px;}
div.dyna_form_field {margin-bottom: 10px;}
#divdata_country_iso3 {margin-left: 170px;}
#div_user_extextender_order, #c441899 #div_tx_mblnewsevent_organizer {height: 26px;}
#divlabel_user_extextender_order, #c441899 #divlabel_tx_mblnewsevent_organizer {margin-top: 0px !important; width: 614px;}

.contact-person {margin-bottom: 25px;  padding-bottom: 5px;  border-bottom: 2px solid #EDEDF0;}
.contact-person h3 {text-align: left !important; font-weight: bold !important; font-size: 1.1em !important;} 
#div_user_extextender_resources_1 {margin-bottom: 20px;}
#divlabel_user_extextender_resources_1, #divlabel_user_extextender_option_list_2 {margin-top: 2px !important;}
#div_datetime {margin-top: 36px;}

.note-wrapper {
    clear: both;
    width: 540px;
    background-color: #e1e1e1;
    padding: 5px 10px 5px 10px !important;
    margin: 30px 0px 20px 175px !important;
    border: 2px dotted #0d6cac;
}
.note-wrapper h4 {font-weight: bold !important; margin: 0px 0px 5px 0px !important;}
#div_user_extextender_option_list_2 {margin-bottom: 15px;}

.admin-wrapper {padding: 12px 10px 12px 10px !important; margin-bottom: 20px; background-color: #e1e1e1; border: 2px dotted #0d6cac;}
#divlabel_number_of_views, #divlabel_bodytext {margin-top: 0px !important; font-weight: bold;}
#id_dynafef_ckb_number_of_views {width: 60px;}
#divcheckbox_number_of_views_0, #divcheckbox_number_of_views_1 {float: left; margin-right: 20px;}
#divlabel_bodytext {margin-right: 0px !important;}

#div_category .dyna_form_data_type_radio, 
#div_related .dyna_form_data_type_radio {float: left; margin-right: 15px;}

#div_category:after,
#div_related:after {display: block; clear: both; content: '';} 

#div_category label, 
#div_related label {font-weight: 500;}

#dynafef_actions {margin-left: 175px;}

div#div_submit_button input {background: orange !important; color: #000 !important;  border-radius: 0 !important;}
div#div_submit_button input:hover {background: #ffbd46 !important;}

div#div_delete_button input {background: orange !important; color: #000 !important; border-radius: 0 !important;}
div#div_delete_button input:hover {background: #ffbd46 !important;}

/**************** LIST ****************/
.visitsWrapper .list-wrapper {position: relative; border-left: 0px solid rgb(198, 211, 221);  padding: 15px 0px 10px 10px !important; border-top: 2px solid rgb(205, 221, 231);}
.visitsWrapper .list-wrapper div {margin-bottom: 4px !important;}
.visitsWrapper .list-wrapper .list-buttons {text-align: right;  margin-right: 20px;  margin-top: -22px;}

.visitsWrapper .list-wrapper:nth-child(even) {background: #edf7fd;}
.visitsWrapper .list-wrapper:nth-child(odd) {background: #fff;}





.fa.fa-thumbs-up, .fa.fa-clock-o, .fa.fa-thumbs-down {position: absolute; right: 15px; top: 8px; font-size: 25px;}
.fa.fa-thumbs-up {color: green;}
.fa.fa-clock-o {color: #ec9a06;}
.fa.fa-thumbs-down {color: #d40303;}

div.webcast-banner {padding:10px; background: url(http://www.fao.org/fileadmin/templates/faoweb/images/water2-bg.jpg) no-repeat 28% 0%; font-weight: bold; color:#ffffff !important; margin-top: -22px !important; margin-bottom: 10px;}
div.webcast-banner h3 {font-size: 1.5em !important; font-weight: bold !important; margin-bottom: 0px !important; padding-top: 0px !important;}
div.webcast-banner p {color:#ffffff;}
div.webcast-banner a {color:#ffffff !important;}
div.webcast-banner a:hover { color:#e0e0e0 !important;}
.meride-video-container {margin-bottom: 10px;}
#content h3 {border-top: medium none; text-align: center;}
div.webcast-banner a {text-decoration: none;}

/* *************** DETAILS *************** */
.listDetail div {margin-bottom: 5px;}

.ui-widget {font-family:inherit !important; font-size: 13px;}

/* *************** FORM *************** */
#div_error_number_participants p {
  background-color: #fdf4f4;
  padding: 5px 10px;
  border: 1px dotted red;
  width: 75%;
}
#div_error_number_participants .fa-exclamation-triangle {
  font-size: 11px;
}

/* Form calendar 
div#ui-datepicker-div {
    display: block !important;
    margin-top: -30px;
}
div#div_title {
    margin-top: 190px;
}*/
